Create a sale/tax calculationAsk AIpost https://api.brinta.com/sales/Create a sale or tax calculationBody Paramstransaction_owner_company_idstringCompany id of the transaction owner in Brinta's system. Create a new company in the company section. If not sent, the owner will be Brinta's client.transaction_external_idstringThe ID of the transaction in the client's system.statusstringThe status of the transaction. Applicable only if the type is "sale". It can be "pending", "invoiced", or "rejected".typestringrequiredThe type of the sale. Can be "calculation", or "sale".amountfloatIt appears in RESPONSE. The amount of the sale excluding taxes.final_amountfloatIt appears in RESPONSE. The amount of the sale including taxes.currencystringrequiredThe currency code of the sale amount. It can be the local currency or international_currency set for the transaction owner. Check Country Coverage and currenciesexchange_ratefloatThe exchange rate from the currency to the international currency set for the transaction owner.payment_methodobjectThe payment method used for the sale.payment_method objectadditional_infostringAdditional information regarding the sale.invoice_numberstringInvoice number of the sale.invoice_datedateInvoice date of the sale (UTC by default). Required when status is "INVOICED".buyerobjectrequiredInformation of the buyer. Only one of company_id, company_external_id, company can be sent.buyer objectitemsarray of objectsrequiredArray of items of the transaction.items*ADD objectResponses 200200 201CreatedUpdated 10 months ago